Kritieke exploit Citrix ADC


Er is een kritieke exploit aangetroffen in de huidige Citrix ADC (voorheen NetScaler) build welke als risico factor hoog wordt geclassificeerd. De volgende CVE’s zijn van toepassing: CVE-2021-22919, CVE-2021-22920, CVE-2021-22927 en te vinden op https://cve.mitre.org.

Het volgende support artikel beschrijft de exploit en mitigerende maatregelen: https://support.citrix.com/article/CTX319135

Het is zeer aan te raden deze maatregelen door te voeren, mocht er hulp benodigd zijn bij het mitigeren van dit issue neem dan contact met ons op.

Geef een antwoord

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *